package com.m2pool.common.core.exception.pool;

import com.m2pool.common.core.exception.base.BaseException;

/**
 * @Description pool模块异常类
 * @Date 2024/6/12 14:05
 * @Author dy
 */
public class PoolException extends BaseException {
    private static final long serialVersionUID = 1L;

    public PoolException(String code, Object[] args) {

        super("pool",code, args,null);
    }
}
